fyqt.net
当前位置:首页 >> 安装opEnCv之前一定要安装vs2010吗? >>

安装opEnCv之前一定要安装vs2010吗?

看版本,openCV1.0在vc下就能使用,但是2.0需要在vs下使用,但不一定非得是2010.网上资料多,(印象中是这样)你自己查一下。

看看你的配置环境:项目->属性->vc++目录中的库的目录是否正确 链接器->常规->附加库目录 及输入->附加依赖项中是否有“opencv_ts300d.lib“ 截图如下:

方法/步骤 1、解压到自定义目录中,作者设置的解压目录为C:\Program Files\OpenCV248 2、解压完成后,首先需设置环境变量:右键“计算机”,单击“属性”,打开“高级系统设置”里的“环境变量”,包括配置“用户变量”(2处)和“系统变量”(1处)。 3、对...

看来你的项目属性里写的还是opencv_core231d.lib,没有改过来,所以他说找不到。 在项目属性-链接-输入-附加依赖项 里改一下连接的lib版本号就好了, 改成opencv_core244d.lib,等等。

全部都要装,顺序为vs-----opencv-----emgucv,网上有教程的

http://jingyan.baidu.com/article/ff411625b1311a12e4823784.html

1、下载软件。 2、安装软件。先安装VS2008或VS2010,接着把刚下载的Opencv2.3.1文件解压,建议把解压文件放在C盘,如C:\opencv2.3.1,可以放在任意位置,但在下面的配置中相应把路径改下。 3、设置用户变量。计算机>属性>高级系统设置>环境变量>...

推荐浏览“CSDN 毛星宇”可以学习博主的opencv入门

教程很多埃。这里就有一个: http://www.cnblogs.com/freedomshe/archive/2012/04/25/2470540.html

本质不就是头文件和lib文件吗

网站首页 | 网站地图
All rights reserved Powered by www.fyqt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com